// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		0BBCB0F057FB75E0353C6384 /* Pods_Contrack.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F6F5D7686BDCE7867F89C494 /* Pods_Contrack.framework */; };
		827B3C632769CBEE00512DC1 /* Constant.swift in Sources */ = {isa = PBXBuildFile; fileRef = 827B3C622769CBEE00512DC1 /* Constant.swift */; };
		828799B227635CD2007BFA3E /* Localisator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 828799B127635CD2007BFA3E /* Localisator.swift */; };
		828799B527636D73007BFA3E /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 828799B727636D73007BFA3E /* Localizable.strings */; };
		828799BC2763732C007BFA3E /* LanguageSelectionVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 828799BB2763732C007BFA3E /* LanguageSelectionVC.swift */; };
		82DBB2FD2589E5830070F430 /* UIView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 82DBB2FC2589E5830070F430 /* UIView.swift */; };
		8D79B732265B7B0400A5F563 /* LocationManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D79B731265B7B0400A5F563 /* LocationManager.swift */; };
		B919F14425528DD600C635E9 /* Generalinfo.swift in Sources */ = {isa = PBXBuildFile; fileRef = B919F14325528DD600C635E9 /* Generalinfo.swift */; };
		B919F1462552A26000C635E9 /* Beforepicture.xib in Resources */ = {isa = PBXBuildFile; fileRef = B919F1452552A26000C635E9 /* Beforepicture.xib */; };
		B919F1482552A34B00C635E9 /* Beforepicture.swift in Sources */ = {isa = PBXBuildFile; fileRef = B919F1472552A34B00C635E9 /* Beforepicture.swift */; };
		B9405D5E2558FC8200819013 /* Revieworder.swift in Sources */ = {isa = PBXBuildFile; fileRef = B9405D5D2558FC8200819013 /* Revieworder.swift */; };
		B943CCA02538BC6A00DF1A96 /* demo.swift in Sources */ = {isa = PBXBuildFile; fileRef = B943CC9F2538BC6A00DF1A96 /* demo.swift */; };
		B9446F2D25381C90003BE490 /* Reachability.swift in Sources */ = {isa = PBXBuildFile; fileRef = B9446F2C25381C90003BE490 /* Reachability.swift */; };
		B9446F2F253848E2003BE490 /* CardView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B9446F2E253848E2003BE490 /* CardView.swift */; };
		B9446F3225385BCD003BE490 /* Appointcell.swift in Sources */ = {isa = PBXBuildFile; fileRef = B9446F3125385BCD003BE490 /* Appointcell.swift */; };
		B9446F3425385C0F003BE490 /* Appointmentlist.swift in Sources */ = {isa = PBXBuildFile; fileRef = B9446F3325385C0F003BE490 /* Appointmentlist.swift */; };
		B9446F362538600E003BE490 /* Appointmodel.swift in Sources */ = {isa = PBXBuildFile; fileRef = B9446F352538600E003BE490 /* Appointmodel.swift */; };
		B94A5D5D2553C97B006CCC93 /* Taskmodel.swift in Sources */ = {isa = PBXBuildFile; fileRef = B94A5D5C2553C97B006CCC93 /* Taskmodel.swift */; };
		B94A5D5F2553CBB0006CCC93 /* Insmodel.swift in Sources */ = {isa = PBXBuildFile; fileRef = B94A5D5E2553CBB0006CCC93 /* Insmodel.swift */; };
		B94A5D612553CE44006CCC93 /* Tasklist.xib in Resources */ = {isa = PBXBuildFile; fileRef = B94A5D602553CE44006CCC93 /* Tasklist.xib */; };
		B94A5D632553CE64006CCC93 /* Tasklist.swift in Sources */ = {isa = PBXBuildFile; fileRef = B94A5D622553CE64006CCC93 /* Tasklist.swift */; };
		B94A5D652554118C006CCC93 /* ImagePickerManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = B94A5D642554118C006CCC93 /* ImagePickerManager.swift */; };
		B95658792556680300868B84 /* Inprogress.swift in Sources */ = {isa = PBXBuildFile; fileRef = B95658782556680300868B84 /* Inprogress.swift */; };
		B956587B25566BC000868B84 /* Inprogresstasklist.xib in Resources */ = {isa = PBXBuildFile; fileRef = B956587A25566BC000868B84 /* Inprogresstasklist.xib */; };
		B956587D25566BD800868B84 /* Inprogresstasklist.swift in Sources */ = {isa = PBXBuildFile; fileRef = B956587C25566BD800868B84 /* Inprogresstasklist.swift */; };
		B96404C225511F16000D7605 /* Filters.swift in Sources */ = {isa = PBXBuildFile; fileRef = B96404C125511F16000D7605 /* Filters.swift */; };
		B965EE6C2552B97F00182982 /* Common.swift in Sources */ = {isa = PBXBuildFile; fileRef = B965EE6B2552B97F00182982 /* Common.swift */; };
		B9778150253711FF0076B390 /* Login.swift in Sources */ = {isa = PBXBuildFile; fileRef = B977814F253711FF0076B390 /* Login.swift */; };
		B9778152253712DD0076B390 /* Splash.swift in Sources */ = {isa = PBXBuildFile; fileRef = B9778151253712DD0076B390 /* Splash.swift */; };
		B9778154253727380076B390 /* Forgotpass.swift in Sources */ = {isa = PBXBuildFile; fileRef = B9778153253727380076B390 /* Forgotpass.swift */; };
		B9C6221E252AEAB9006C49DA /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B9C6221D252AEAB9006C49DA /* AppDelegate.swift */; };
		B9C62225252AEAB9006C49DA /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B9C62223252AEAB9006C49DA /* Main.storyboard */; };
		B9C62227252AEABE006C49DA /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = B9C62226252AEABE006C49DA /* Assets.xcassets */; };
		B9C6222A252AEABE006C49DA /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B9C62228252AEABE006C49DA /* LaunchScreen.storyboard */; };
		B9C62235252AEABE006C49DA /* ContrackTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = B9C62234252AEABE006C49DA /* ContrackTests.swift */; };
		B9C62240252AEABF006C49DA /* ContrackUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = B9C6223F252AEABF006C49DA /* ContrackUITests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		B9C62231252AEABE006C49DA /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = B9C62212252AEAB9006C49DA /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = B9C62219252AEAB9006C49DA;
			remoteInfo = Contrack;
		};
		B9C6223C252AEABF006C49DA /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = B9C62212252AEAB9006C49DA /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = B9C62219252AEAB9006C49DA;
			remoteInfo = Contrack;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		1F8EB6C78C14346A8C60F51F /* Pods-Contrack.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Contrack.release.xcconfig"; path = "Target Support Files/Pods-Contrack/Pods-Contrack.release.xcconfig"; sourceTree = "<group>"; };
		827B3C622769CBEE00512DC1 /* Constant.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Constant.swift; sourceTree = "<group>"; };
		828799B127635CD2007BFA3E /* Localisator.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Localisator.swift; sourceTree = "<group>"; };
		828799B627636D73007BFA3E /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		828799B827636DAC007BFA3E /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = es.lproj/Main.strings; sourceTree = "<group>"; };
		828799B927636DAC007BFA3E /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = es.lproj/LaunchScreen.strings; sourceTree = "<group>"; };
		828799BA27636DAC007BFA3E /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = es.lproj/Localizable.strings; sourceTree = "<group>"; };
		828799BB2763732C007BFA3E /* LanguageSelectionVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LanguageSelectionVC.swift; sourceTree = "<group>"; };
		82DBB2FC2589E5830070F430 /* UIView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIView.swift; sourceTree = "<group>"; };
		8D79B731265B7B0400A5F563 /* LocationManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LocationManager.swift; sourceTree = "<group>"; };
		9494ED7272F662BCAF1F3DB6 /* Pods-Contrack.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Contrack.debug.xcconfig"; path = "Target Support Files/Pods-Contrack/Pods-Contrack.debug.xcconfig"; sourceTree = "<group>"; };
		B919F14325528DD600C635E9 /* Generalinfo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Generalinfo.swift; sourceTree = "<group>"; };
		B919F1452552A26000C635E9 /* Beforepicture.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = Beforepicture.xib; sourceTree = "<group>"; };
		B919F1472552A34B00C635E9 /* Beforepicture.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Beforepicture.swift; sourceTree = "<group>"; };
		B9405D5D2558FC8200819013 /* Revieworder.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Revieworder.swift; sourceTree = "<group>"; };
		B943CC9F2538BC6A00DF1A96 /* demo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = demo.swift; sourceTree = "<group>"; };
		B9446F2C25381C90003BE490 /* Reachability.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Reachability.swift; sourceTree = "<group>"; };
		B9446F2E253848E2003BE490 /* CardView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CardView.swift; sourceTree = "<group>"; };
		B9446F3125385BCD003BE490 /* Appointcell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Appointcell.swift; sourceTree = "<group>"; };
		B9446F3325385C0F003BE490 /* Appointmentlist.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Appointmentlist.swift; sourceTree = "<group>"; };
		B9446F352538600E003BE490 /* Appointmodel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Appointmodel.swift; sourceTree = "<group>"; };
		B94A5D5C2553C97B006CCC93 /* Taskmodel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Taskmodel.swift; sourceTree = "<group>"; };
		B94A5D5E2553CBB0006CCC93 /* Insmodel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Insmodel.swift; sourceTree = "<group>"; };
		B94A5D602553CE44006CCC93 /* Tasklist.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = Tasklist.xib; sourceTree = "<group>"; };
		B94A5D622553CE64006CCC93 /* Tasklist.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Tasklist.swift; sourceTree = "<group>"; };
		B94A5D642554118C006CCC93 /* ImagePickerManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ImagePickerManager.swift; sourceTree = "<group>"; };
		B95658782556680300868B84 /* Inprogress.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Inprogress.swift; sourceTree = "<group>"; };
		B956587A25566BC000868B84 /* Inprogresstasklist.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = Inprogresstasklist.xib; sourceTree = "<group>"; };
		B956587C25566BD800868B84 /* Inprogresstasklist.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Inprogresstasklist.swift; sourceTree = "<group>"; };
		B96404C125511F16000D7605 /* Filters.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Filters.swift; sourceTree = "<group>"; };
		B965EE6B2552B97F00182982 /* Common.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Common.swift; sourceTree = "<group>"; };
		B977814F253711FF0076B390 /* Login.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Login.swift; sourceTree = "<group>"; };
		B9778151253712DD0076B390 /* Splash.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Splash.swift; sourceTree = "<group>"; };
		B9778153253727380076B390 /* Forgotpass.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Forgotpass.swift; sourceTree = "<group>"; };
		B9C6221A252AEAB9006C49DA /* Contrack.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Contrack.app; sourceTree = BUILT_PRODUCTS_DIR; };
		B9C6221D252AEAB9006C49DA /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		B9C62224252AEAB9006C49DA /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		B9C62226252AEABE006C49DA /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		B9C62229252AEABE006C49DA /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		B9C6222B252AEABE006C49DA /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B9C62230252AEABE006C49DA /* ContrackTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = ContrackTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		B9C62234252AEABE006C49DA /* ContrackTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContrackTests.swift; sourceTree = "<group>"; };
		B9C62236252AEABE006C49DA /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B9C6223B252AEABF006C49DA /* ContrackUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = ContrackUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		B9C6223F252AEABF006C49DA /* ContrackUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContrackUITests.swift; sourceTree = "<group>"; };
		B9C62241252AEABF006C49DA /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		F6F5D7686BDCE7867F89C494 /* Pods_Contrack.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Contrack.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		B9C62217252AEAB9006C49DA /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0BBCB0F057FB75E0353C6384 /* Pods_Contrack.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B9C6222D252AEABE006C49DA /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B9C62238252AEABF006C49DA /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1FFF7809785651A066B8B929 /* Pods */ = {
			isa = PBXGroup;
			children = (
				9494ED7272F662BCAF1F3DB6 /* Pods-Contrack.debug.xcconfig */,
				1F8EB6C78C14346A8C60F51F /* Pods-Contrack.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		326E4FA0B623BE2680214E26 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				F6F5D7686BDCE7867F89C494 /* Pods_Contrack.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		828799B027635C9A007BFA3E /* Utility */ = {
			isa = PBXGroup;
			children = (
				828799B127635CD2007BFA3E /* Localisator.swift */,
			);
			path = Utility;
			sourceTree = "<group>";
		};
		B9446F3025385BAC003BE490 /* cells */ = {
			isa = PBXGroup;
			children = (
				B9446F3125385BCD003BE490 /* Appointcell.swift */,
			);
			path = cells;
			sourceTree = "<group>";
		};
		B94A5D5B2553C95B006CCC93 /* models */ = {
			isa = PBXGroup;
			children = (
				B9446F352538600E003BE490 /* Appointmodel.swift */,
				B94A5D5C2553C97B006CCC93 /* Taskmodel.swift */,
				B94A5D5E2553CBB0006CCC93 /* Insmodel.swift */,
			);
			path = models;
			sourceTree = "<group>";
		};
		B9C62211252AEAB9006C49DA = {
			isa = PBXGroup;
			children = (
				B9C6221C252AEAB9006C49DA /* Contrack */,
				B9C62233252AEABE006C49DA /* ContrackTests */,
				B9C6223E252AEABF006C49DA /* ContrackUITests */,
				B9C6221B252AEAB9006C49DA /* Products */,
				1FFF7809785651A066B8B929 /* Pods */,
				326E4FA0B623BE2680214E26 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		B9C6221B252AEAB9006C49DA /* Products */ = {
			isa = PBXGroup;
			children = (
				B9C6221A252AEAB9006C49DA /* Contrack.app */,
				B9C62230252AEABE006C49DA /* ContrackTests.xctest */,
				B9C6223B252AEABF006C49DA /* ContrackUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		B9C6221C252AEAB9006C49DA /* Contrack */ = {
			isa = PBXGroup;
			children = (
				828799B027635C9A007BFA3E /* Utility */,
				B94A5D5B2553C95B006CCC93 /* models */,
				B9446F3025385BAC003BE490 /* cells */,
				B9C6224E252AF53C006C49DA /* common */,
				B9C6224D252AECA7006C49DA /* screens */,
				B9C6221D252AEAB9006C49DA /* AppDelegate.swift */,
				B9C62223252AEAB9006C49DA /* Main.storyboard */,
				B9C62226252AEABE006C49DA /* Assets.xcassets */,
				B9C62228252AEABE006C49DA /* LaunchScreen.storyboard */,
				B9C6222B252AEABE006C49DA /* Info.plist */,
				828799B727636D73007BFA3E /* Localizable.strings */,
			);
			path = Contrack;
			sourceTree = "<group>";
		};
		B9C62233252AEABE006C49DA /* ContrackTests */ = {
			isa = PBXGroup;
			children = (
				B9C62234252AEABE006C49DA /* ContrackTests.swift */,
				B9C62236252AEABE006C49DA /* Info.plist */,
			);
			path = ContrackTests;
			sourceTree = "<group>";
		};
		B9C6223E252AEABF006C49DA /* ContrackUITests */ = {
			isa = PBXGroup;
			children = (
				B9C6223F252AEABF006C49DA /* ContrackUITests.swift */,
				B9C62241252AEABF006C49DA /* Info.plist */,
			);
			path = ContrackUITests;
			sourceTree = "<group>";
		};
		B9C6224D252AECA7006C49DA /* screens */ = {
			isa = PBXGroup;
			children = (
				828799BB2763732C007BFA3E /* LanguageSelectionVC.swift */,
				B977814F253711FF0076B390 /* Login.swift */,
				B9778151253712DD0076B390 /* Splash.swift */,
				B9778153253727380076B390 /* Forgotpass.swift */,
				B943CC9F2538BC6A00DF1A96 /* demo.swift */,
				B96404C125511F16000D7605 /* Filters.swift */,
				B919F14325528DD600C635E9 /* Generalinfo.swift */,
				B9446F3325385C0F003BE490 /* Appointmentlist.swift */,
				B95658782556680300868B84 /* Inprogress.swift */,
				B919F1452552A26000C635E9 /* Beforepicture.xib */,
				B919F1472552A34B00C635E9 /* Beforepicture.swift */,
				B94A5D602553CE44006CCC93 /* Tasklist.xib */,
				B94A5D622553CE64006CCC93 /* Tasklist.swift */,
				B956587A25566BC000868B84 /* Inprogresstasklist.xib */,
				B956587C25566BD800868B84 /* Inprogresstasklist.swift */,
				B9405D5D2558FC8200819013 /* Revieworder.swift */,
				8D79B731265B7B0400A5F563 /* LocationManager.swift */,
			);
			path = screens;
			sourceTree = "<group>";
		};
		B9C6224E252AF53C006C49DA /* common */ = {
			isa = PBXGroup;
			children = (
				B965EE6B2552B97F00182982 /* Common.swift */,
				B9446F2C25381C90003BE490 /* Reachability.swift */,
				B94A5D642554118C006CCC93 /* ImagePickerManager.swift */,
				B9446F2E253848E2003BE490 /* CardView.swift */,
				82DBB2FC2589E5830070F430 /* UIView.swift */,
				827B3C622769CBEE00512DC1 /* Constant.swift */,
			);
			path = common;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		B9C62219252AEAB9006C49DA /* Contrack */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B9C62244252AEABF006C49DA /* Build configuration list for PBXNativeTarget "Contrack" */;
			buildPhases = (
				951C4BF6EA77E398A0916D6C /* [CP] Check Pods Manifest.lock */,
				B9C62216252AEAB9006C49DA /* Sources */,
				B9C62217252AEAB9006C49DA /* Frameworks */,
				B9C62218252AEAB9006C49DA /* Resources */,
				66D73096ADD7C52382D5A73B /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Contrack;
			productName = Contrack;
			productReference = B9C6221A252AEAB9006C49DA /* Contrack.app */;
			productType = "com.apple.product-type.application";
		};
		B9C6222F252AEABE006C49DA /* ContrackTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B9C62247252AEABF006C49DA /* Build configuration list for PBXNativeTarget "ContrackTests" */;
			buildPhases = (
				B9C6222C252AEABE006C49DA /* Sources */,
				B9C6222D252AEABE006C49DA /* Frameworks */,
				B9C6222E252AEABE006C49DA /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				B9C62232252AEABE006C49DA /* PBXTargetDependency */,
			);
			name = ContrackTests;
			productName = ContrackTests;
			productReference = B9C62230252AEABE006C49DA /* ContrackTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		B9C6223A252AEABF006C49DA /* ContrackUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B9C6224A252AEABF006C49DA /* Build configuration list for PBXNativeTarget "ContrackUITests" */;
			buildPhases = (
				B9C62237252AEABF006C49DA /* Sources */,
				B9C62238252AEABF006C49DA /* Frameworks */,
				B9C62239252AEABF006C49DA /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				B9C6223D252AEABF006C49DA /* PBXTargetDependency */,
			);
			name = ContrackUITests;
			productName = ContrackUITests;
			productReference = B9C6223B252AEABF006C49DA /* ContrackUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		B9C62212252AEAB9006C49DA /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1160;
				LastUpgradeCheck = 1160;
				ORGANIZATIONNAME = "Vikram Singh";
				TargetAttributes = {
					B9C62219252AEAB9006C49DA = {
						CreatedOnToolsVersion = 11.6;
					};
					B9C6222F252AEABE006C49DA = {
						CreatedOnToolsVersion = 11.6;
						TestTargetID = B9C62219252AEAB9006C49DA;
					};
					B9C6223A252AEABF006C49DA = {
						CreatedOnToolsVersion = 11.6;
						TestTargetID = B9C62219252AEAB9006C49DA;
					};
				};
			};
			buildConfigurationList = B9C62215252AEAB9006C49DA /* Build configuration list for PBXProject "Contrack" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				es,
			);
			mainGroup = B9C62211252AEAB9006C49DA;
			productRefGroup = B9C6221B252AEAB9006C49DA /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				B9C62219252AEAB9006C49DA /* Contrack */,
				B9C6222F252AEABE006C49DA /* ContrackTests */,
				B9C6223A252AEABF006C49DA /* ContrackUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		B9C62218252AEAB9006C49DA /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B956587B25566BC000868B84 /* Inprogresstasklist.xib in Resources */,
				B9C6222A252AEABE006C49DA /* LaunchScreen.storyboard in Resources */,
				B94A5D612553CE44006CCC93 /* Tasklist.xib in Resources */,
				828799B527636D73007BFA3E /* Localizable.strings in Resources */,
				B919F1462552A26000C635E9 /* Beforepicture.xib in Resources */,
				B9C62227252AEABE006C49DA /* Assets.xcassets in Resources */,
				B9C62225252AEAB9006C49DA /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B9C6222E252AEABE006C49DA /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B9C62239252AEABF006C49DA /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		66D73096ADD7C52382D5A73B /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Contrack/Pods-Contrack-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Contrack/Pods-Contrack-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Contrack/Pods-Contrack-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		951C4BF6EA77E398A0916D6C /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Contrack-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		B9C62216252AEAB9006C49DA /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B9C6221E252AEAB9006C49DA /* AppDelegate.swift in Sources */,
				B9446F3225385BCD003BE490 /* Appointcell.swift in Sources */,
				82DBB2FD2589E5830070F430 /* UIView.swift in Sources */,
				B94A5D632553CE64006CCC93 /* Tasklist.swift in Sources */,
				B9446F2F253848E2003BE490 /* CardView.swift in Sources */,
				B9405D5E2558FC8200819013 /* Revieworder.swift in Sources */,
				B919F14425528DD600C635E9 /* Generalinfo.swift in Sources */,
				8D79B732265B7B0400A5F563 /* LocationManager.swift in Sources */,
				B9778154253727380076B390 /* Forgotpass.swift in Sources */,
				827B3C632769CBEE00512DC1 /* Constant.swift in Sources */,
				828799B227635CD2007BFA3E /* Localisator.swift in Sources */,
				B943CCA02538BC6A00DF1A96 /* demo.swift in Sources */,
				B96404C225511F16000D7605 /* Filters.swift in Sources */,
				B9446F3425385C0F003BE490 /* Appointmentlist.swift in Sources */,
				828799BC2763732C007BFA3E /* LanguageSelectionVC.swift in Sources */,
				B94A5D652554118C006CCC93 /* ImagePickerManager.swift in Sources */,
				B95658792556680300868B84 /* Inprogress.swift in Sources */,
				B94A5D5F2553CBB0006CCC93 /* Insmodel.swift in Sources */,
				B9778150253711FF0076B390 /* Login.swift in Sources */,
				B965EE6C2552B97F00182982 /* Common.swift in Sources */,
				B94A5D5D2553C97B006CCC93 /* Taskmodel.swift in Sources */,
				B9778152253712DD0076B390 /* Splash.swift in Sources */,
				B9446F362538600E003BE490 /* Appointmodel.swift in Sources */,
				B919F1482552A34B00C635E9 /* Beforepicture.swift in Sources */,
				B956587D25566BD800868B84 /* Inprogresstasklist.swift in Sources */,
				B9446F2D25381C90003BE490 /* Reachability.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B9C6222C252AEABE006C49DA /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B9C62235252AEABE006C49DA /* ContrackTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B9C62237252AEABF006C49DA /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B9C62240252AEABF006C49DA /* ContrackUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		B9C62232252AEABE006C49DA /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = B9C62219252AEAB9006C49DA /* Contrack */;
			targetProxy = B9C62231252AEABE006C49DA /* PBXContainerItemProxy */;
		};
		B9C6223D252AEABF006C49DA /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = B9C62219252AEAB9006C49DA /* Contrack */;
			targetProxy = B9C6223C252AEABF006C49DA /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		828799B727636D73007BFA3E /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				828799B627636D73007BFA3E /* en */,
				828799BA27636DAC007BFA3E /* es */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
		B9C62223252AEAB9006C49DA /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B9C62224252AEAB9006C49DA /* Base */,
				828799B827636DAC007BFA3E /* es */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		B9C62228252AEABE006C49DA /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B9C62229252AEABE006C49DA /* Base */,
				828799B927636DAC007BFA3E /* es */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		B9C62242252AEABF006C49DA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		B9C62243252AEABF006C49DA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		B9C62245252AEABF006C49DA /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9494ED7272F662BCAF1F3DB6 /* Pods-Contrack.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 4;
				DEVELOPMENT_TEAM = B9JGLHPQAA;
				INFOPLIST_FILE = Contrack/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.1;
				PRODUCT_BUNDLE_IDENTIFIER = com.infocrats.DemoProject;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = DemoProject_Development;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		B9C62246252AEABF006C49DA /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1F8EB6C78C14346A8C60F51F /* Pods-Contrack.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 4;
				DEVELOPMENT_TEAM = B9JGLHPQAA;
				INFOPLIST_FILE = Contrack/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.1;
				PRODUCT_BUNDLE_IDENTIFIER = com.infocrats.DemoProject;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = DemoProject_Development;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
		B9C62248252AEABF006C49DA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_IDENTITY = "Apple Development";
				"CODE_SIGN_IDENTITY[sdk=macosx*]" = "Apple Development";
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = B9JGLHPQAA;
				INFOPLIST_FILE = ContrackTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.6;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ascent.contrack.ContrackTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=macosx*]" = "";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Contrack.app/Contrack";
			};
			name = Debug;
		};
		B9C62249252AEABF006C49DA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_IDENTITY = "Apple Development";
				"CODE_SIGN_IDENTITY[sdk=macosx*]" = "Apple Development";
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = B9JGLHPQAA;
				INFOPLIST_FILE = ContrackTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.6;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ascent.contrack.ContrackTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=macosx*]" = "";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Contrack.app/Contrack";
			};
			name = Release;
		};
		B9C6224B252AEABF006C49DA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = "";
				INFOPLIST_FILE = ContrackUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ascent.contrack.ContrackUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=macosx*]" = "";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Contrack;
			};
			name = Debug;
		};
		B9C6224C252AEABF006C49DA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = "";
				INFOPLIST_FILE = ContrackUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ascent.contrack.ContrackUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=macosx*]" = "";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Contrack;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		B9C62215252AEAB9006C49DA /* Build configuration list for PBXProject "Contrack" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B9C62242252AEABF006C49DA /* Debug */,
				B9C62243252AEABF006C49DA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B9C62244252AEABF006C49DA /* Build configuration list for PBXNativeTarget "Contrack" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B9C62245252AEABF006C49DA /* Debug */,
				B9C62246252AEABF006C49DA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B9C62247252AEABF006C49DA /* Build configuration list for PBXNativeTarget "ContrackTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B9C62248252AEABF006C49DA /* Debug */,
				B9C62249252AEABF006C49DA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B9C6224A252AEABF006C49DA /* Build configuration list for PBXNativeTarget "ContrackUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B9C6224B252AEABF006C49DA /* Debug */,
				B9C6224C252AEABF006C49DA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = B9C62212252AEAB9006C49DA /* Project object */;
}
